Support » Plugin: FeedWordPress » URGENT, PLEASE! Crash plugin

  • aldopecora

    (@aldopecora)


    Hi,
    after several years of using the plugin, now it doesn’t work after upgrade to 4.7.2 version of WordPress.
    I’ve try to deactivate all plugins but doesn’t work anyway.
    Can you help me, please?
    A

  • The topic ‘URGENT, PLEASE! Crash plugin’ is closed to new replies.